.qr {
  width: 60vw;
  min-height: 80vh;
  background-color: #23262c;
  box-shadow: 0 0 25px rgba(100, 100, 100, 0.5);
  border-radius: 6px;
  display: flex;
  justify-content: center;
  position: relative;
}
.cameraContainer {
  margin: 2rem;
  width: 70%;
}
.camera {
  width: 100%;
}
.buttons {
  position: absolute;
  bottom: 10%;
  width: 80%;
  display: flex;
  justify-content: space-evenly;
}
.result {
  height: 40%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: white;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 6px;
  font-size: 1.6rem;
  margin: 2rem 0;
}

@media only screen and (max-width: 380px) {
  .qr {
    width: 100vw;
    height: 100vh;
  }
  .cameraContainer {
    width: 80%;
    margin: 1.5rem 0;
  }
  .buttons {
    bottom: 15%;
  }
  .result {
    font-size: 1rem;
    margin: 4rem 0;
    padding: 0 1rem;
  }
}
